Jump to content

Recommended Posts

15 минут назад, Dmitry Eremeev сказал:

Здравствуйте,

необходимо использовать SP 2 MR 1

Спасибо.

 

Добрый день Дмитрий, спасибо за ответ!

Уточню вопрос:

У нас инсталляционный пакет на KSC -  версия KES 10.3.0.6294 (устанавливали на KSC месяца 3 назад). При импорте нового дистрибутива на KSC, скачанного с сайта Kaspersky 09 января 2018 года я вижу точно такую же версию 10.3.0.6294 в консоли KSC  - хотя размеры дистрибутивов разные... В рекомендациях касательно обновлений MS - дабы избежать проблем с установкой антивируса на ОС с установленными обновлениями, есть рекомендации обновить инсталляционный пакет на KSC - отсюда вопрос - нужно ли нам обновлять пакет версии KES 10.3.0.6294 или достаточно обновить БД в данном пакете? Будет ли видно где то что это SP2 MR1? Так как сейчас при импорте - я виду Kaspersky Endpoint Security 10 Service Pack 2 для Windows 10.3.0.6294....

 

Share this post


Link to post

AlexSCF 

Тут такая проблема что нужно использовать новый дистрибутив с интегрированным патчем, а не обновленный старый, т.к. базы будут цепляться уже после основного пакета и в итоге наживете проблем на ровном месте.

Edited by Kommunist7304

Share this post


Link to post

Добрый день.

Через KSC можно создать установочный пакет Kaspersky Endpoint Security со свежими базами.

---------------

При условии что на компьютере еще не были установлены исправления Microsoft. 

Для компьютеров где уже установлены следующие пакеты: 

  • Windows 10 RS3 / Windows Server 2016 RS3 (1709): KB4056892.
  • Windows 10 RS2 (1703): KB4056891.
  • Windows 10 RS1 / Windows Server 2016 RS1 (1607): KB4056890.
  • Windows 10 TH2 (1511): KB4056888.
  • Windows 10 TH1 (RTM): KB4056893.
  • Windows 8.1/Windows Server 2012 RS2 Monthly Rollup: KB4056895.
  • Windows 8.1/Windows Server 2012 RS2 Security Only: KB4056898.
  • Windows Server 2012 Monthly Rollup: KB4056896.
  • Windows Server 2012 Security Only: KB4056899.
  • Windows 7/Windows Server 2008 R2 Monthly Rollup: KB4056894.
  • Windows 7/Windows Server 2008 R2 Security Rollup: KB4056897.

Необходимо использовать пакет 10 SP2MR1 https://support.kaspersky.ru/14037 

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.